| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
Entity2LocatorTraffic Struct Reference

`import "types.idl";`

## Public Attributes

Key detail::GUID_s | src_guid
Key detail::Locator_s | dst_locator
unsigned long long | packet_count
unsigned long long | byte_count
short | byte_magnitude_order

## Member Data Documentation

## ◆ byte_count

unsigned long long byte_count

## ◆ byte_magnitude_order

short byte_magnitude_order

## ◆ dst_locator

Key detail::Locator_s dst_locator

## ◆ packet_count

unsigned long long packet_count

## ◆ src_guid

Key detail::GUID_s src_guid

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl